* {
    box-sizing: border-box;
}

img {
	border: 0;
}

body {
	font-family: "Roboto", sans-serif;
	font-size: 1rem;
	color: #000;
	background: #fff;
	font-weight: normal;
	line-height: normal;
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4 {
	font-family: "Inter", sans-serif;
}

a, a:focus {
    border: 0;
    outline: none;
}

.text-center {
	text-align: center;
}

.flex-row, .d-flex {
	display: flex;
}

.small-heading  {
	gap: 0.3rem;
	text-transform: uppercase;
}

.justify-center {
	justify-content: center;
}

.flex-wrap {
	flex-wrap: wrap;
}

.container {
	width: 100%;
	max-width: 990px;
	padding: 0 15px;
	margin: 0 auto;
}

header {
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.03);
    margin-bottom: 2.1rem;
	text-align: center;
}

header .site-branding img {
    max-width: 125px;
}

.hero .hero-content {
	text-align: center;
    background: url('../images/hero-bg.png') center no-repeat #fbf9f5;
	background-size: cover;
    padding: 2rem 2rem 3.4rem;
    border-radius: 1rem;
	position: relative;
}

.hero .hero-content .icon {
	position: absolute;
	opacity: 0.7;
	width: 75px;
}

.hero .hero-content .icon.rupee {
	top: 40px;
    left: 40px;
	transform: rotate(45deg);
}
.hero .hero-content .icon.rupee-note {
	right: 15px;
	bottom: 25px;
	transform: rotate(-45deg);
}

.hero h1 { 
    font-size: 1rem;
    margin: 0; 
}

.hero h2 {
	 margin: 0;
	 font-size: 4rem;
	 color: rgb(54, 75, 133);
}

.hero .hero-content small span {
	display: flex;
    flex-direction: column;
    font-weight: 700;
    justify-content: center;
    position: relative;
    font-size: 1.2rem;
    text-transform: capitalize;
}

.hero .hero-content small span svg {
	position: absolute;
    bottom: -36px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 55px;
    height: 55px;
}

.apply-now-form {
    background: #485989;
	color: #fff;
	padding: 4rem 0;
	margin-top: 2rem;
}

.apply-now-form h2,
.testimonials h2 {
    max-width: 600px;
    margin: 10px auto 30px;
}

.apply-now-form .form-box {
    max-width: 700px;
    margin: 0 auto;
}

.apply-now-form .form-box label {
  display: block;
  margin-bottom: 0.3rem;
}
.apply-now-form .form-box .input-row  {
	gap: 1.5rem;
	margin-bottom: 1.5rem;
}
.apply-now-form .form-box .input-row .input-box {
	flex: 1;
}
.apply-now-form .form-box .input-row .input-box p,
.apply-now-form .form-box .submit-btn p {
    margin: 0;
}
.apply-now-form .form-box .input-row .input-box .required {
	color: red;
}
.apply-now-form .form-box input[type="text"],
.apply-now-form .form-box input[type="email"],
.apply-now-form .form-box input[type="tel"],
.apply-now-form .form-box input[type="number"],
.apply-now-form .form-box select {
  width: 100%;
  height: 45px;
  padding: 5px 10px;
  border: 0;
  outline: none;
  background: #fff;
  color: #000;
  font-family: inherit;
  border-radius: 0.8rem;
}

.apply-now-form .form-box input[type="submit"] {
	font-size: 1.3rem;
    background: black;
    padding: 17px 15px;
    border: 0;
    border-radius: 20px;
    width: 100%;
    margin: 0 auto;
    cursor: pointer;
    color: #fff;
	transition: all 0.3s;
}

.apply-now-form .form-box .submit-btn {
	position: relative;
	overflow: hidden;
}

.apply-now-form .form-box .submit-btn .wpcf7-spinner {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
}

.apply-now-form .form-box .submit-btn:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    background: hsla(0, 0%, 100%, .502);
    transform: translateX(-150%) rotate(127deg);
    animation: moveRight 2s infinite;
}

.apply-now-form .form-box input[type="submit"]:hover,
.apply-now-form .form-box input[type="submit"]:focus {
	background: white;
	color: black;
}

.apply-now-form h2, .loan-details h2,
.why-choose-us h2, 
.testimonials h2,
.loan-eligibility .content-col h2  {
	font-size: 2rem;
	font-weight: 500;
	margin-top: 10px;
}


.apply-now-form input::-webkit-outer-spin-button,
.apply-now-form input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.apply-now-form input[type=number] {
  -moz-appearance: textfield;
}

.loan-details {
	 padding: 4rem 0;
}

.loan-details h2,
.testimonials h2,
.loan-eligibility .content-col h2  {
	color: rgb(54, 75, 133);
}

.loan-details .flex-row {
    gap: 15px;
}

.loan-details .flex-row .info-box {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    padding: 1rem;
    width: calc(25% - 12px);
    border-radius: 0.5rem;
}

.loan-details .flex-row .info-box h3 {
	color: rgb(54, 75, 133);
    margin: 0 0 7px;
    font-size: 0.8rem;
}

.why-choose-us {
    background: #F3F2F2;
    padding: 4rem 0;
}

.why-choose-us h2 {
	color: rgb(54, 75, 133);
}
.why-choose-us .flex-row {
	gap: 30px;
}
.why-choose-us .info-box {
	width: calc(33.333% - 20px);
}
.why-choose-us .info-box:not(.text-box) {
    background: #485989;
    padding: 1rem;
    color: #fff;
    border-radius: 1rem;
    position: relative;
}

.why-choose-us .info-box .num {
	position: absolute;
    top: -15px;
    left: -10px;
    width: 50px;
    height: 50px;
    display: flex;
    border-radius: 100%;
    justify-content: center;
    align-items: center;
    background: black;
    border: 5px solid #F3F2F2;
    font-size: 2rem;
}

.why-choose-us .info-box h3 {
	 padding-top: 1rem;
	 font-weight: 500;
	 margin-bottom: 10px;
}

/* testimonials */
.testimonials {
	padding: 4rem 0;
}
.testimonials-carousel {
	padding: 1rem 0;
    position: relative;
    height: auto;
    background: #fff;
    box-shadow: 0px 18px 52.8537px rgba(215, 228, 249, 0.5);
    border-radius: 20px;
    background-image: url(../images/quote1.png), url(../images/quote.png);
    background-position: top 15px left 15px, bottom 40% right 15px;
    background-repeat: no-repeat;
    background-size: 180px, 180px;
}
blockquote {
    color: #94A2B3;
    font-size: 1.25rem;
    font-weight: 400;
    line-height: 1.6em;
    text-align: center;
}
.content-box {
	width:75%;
	margin:auto;
}
.avatar img {
    height: 70px;
    width: 70px;
    border-radius: 50%;
    margin: auto;
    margin-top: 15px;
}
.content{
	display:block !important;
	padding: 5px;
}
.name {
    text-align: center;
    color: rgb(54, 75, 133);
    font-size: 16px;
    font-weight: 500;
    line-height: 1.4em;
	margin-top: 15px;
}
.location {
    text-align: center;
    font-size: 14px;
    line-height: 1.4em;
	margin-bottom: 10px;
}
button.slick-prev.slick-arrow {
    position: absolute;
    z-index: 9999;
    bottom: -40px;
    right: 160px;
    background: transparent;
    color: transparent;
    border: none;
    outline: none;
    cursor: pointer;
    height: 15px;
    width: 30px;
    padding: 0;
    background-image: url('../images/left-icon.png');
    background-size: 100% 100%;
}
button.slick-next.slick-arrow {
    position: absolute;
    bottom: -42px;
    right: 105px;
    background: transparent;
    color: transparent;
    border: none;
    padding: 0;
    cursor: pointer;
    outline: none;
    height: 18px;
    width: 40px;
    background-image: url('../images/right-icon.png');
    background-size: 100% 100%;
}

.loan-eligibility {
	padding: 4rem 0;
}
.loan-eligibility .flex-row {
	gap: 1rem;
}
.loan-eligibility .content-col {
	flex:1;
}

.loan-eligibility .content-col h2 {
	font-size: 1.6rem;
	font-weight: 600;
	margin-bottom: 10px;
}

.loan-eligibility .content-col p {
	font-size: 0.9rem;
}
.loan-eligibility .content-col .info-row {
	gap: 0.5rem;
	margin-bottom: 1.5rem;
}
.loan-eligibility .content-col .info-row .icon {
	padding-top: 10px;
}
.loan-eligibility .content-col .info-row .icon img {
	width: 37px;
	min-width: 37px;
	height: 37px;
}
.loan-eligibility .content-col .info-row .content h3 {
   color: rgb(54, 75, 133);
   font-weight: 600;
   margin: 0;
}
.loan-eligibility .content-col .info-row .content p {
	margin: 5px 0 0;
}
 
footer {
	background: rgba(0, 0, 0, 0.15);
	padding: 1rem 0;
	font-size: 0.8rem;
}

/* error 404 */
.error-404.not-found {
    min-height: calc(100vh - 206px);
}

.error-404.not-found h1 {
    font-size: 5rem;
    margin: 0;
}

@keyframes moveRight {
	0% {
    transform: translateX(-150%) rotate(127deg);
}

100% {
    transform: translateX(250%) rotate(127deg);
}
}

@media (max-width: 767px) {
	.apply-now-form h2, 
	.loan-details h2, 
	.why-choose-us h2, 
	.testimonials h2, 
	.loan-eligibility .content-col h2 {
		font-size: 1.5rem;
	}
	.apply-now-form .form-box .input-row {
		flex-direction: column;
	}
}

@media (max-width: 480px) {
  .hero h1 {
	font-size: 0.7rem;
    margin: 0;
  }
  .hero h2 {
	font-size: 3rem;
  }
  .hero .hero-content .icon {
	width: 30px;
  }
  .hero .hero-content .icon.rupee {
	top: 20px;
    left: 15px;
  }
.loan-details .flex-row .info-box {
	width: calc(50% - 12px);
}
.why-choose-us .info-box {
	width: 100%;
}
.content-box {
	width: 100%;
}
blockquote {
	font-size: 1rem;
}
.loan-eligibility .flex-row:not(.info-row) {
	flex-direction: column;
}
.loan-eligibility .content-col .info-row .content h3 {
	font-size: 1rem;
}
.hero .hero-content {
    background-image: url('../images/hero-bg-mobile.png');
}
} 






